Subject: [nfsv4] Looking for classic hits like "The Parallel NFSv4 Bugaboo"?

From: Tom Haynes <[email-masked]>
Date: Mon, 3 Oct 2011 11:32:00 -0500

Lost your copy of this classic hit? Can't find it on iTunes?

Fret no more, you can find it at nfsv4bat.org:
http://www.nfsv4bat.org/Documents/nasconf/2004/adamson.pdf

Or in English, at the SDC event last month, one of the attendees
mentioned that the NAS Conference archives were down again. I used
the Way Back machine to scrape out the presentations and managed
to get them all.

They are now available in the archives of nfsv4bat.org. As per the
connectathon archives, if you see your presentation up there
and do not want it archived there, please let me know.

Also, if you have other NFS related presentations that you either own
the rights to or are in the open, please feel free to send them
to me and I'll add them up there.

-- 
Tom Haynes
ex-cfb